/*todo 7027*/
/*old SpeedUpWeeklyDeliverySummary.sql*/

begin
execute immediate ('create index XI_SPEED_INVOICEHEADER_BILLT on INVOICEHEADER (INVOICEBUSINESSUNIT_ID, BILLTOCUSTOMERNUMBER, INVOICEDATE)
  tablespace INDX
  storage( maxextents unlimited )') ;
exception when others then null;
end;
/